Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 20:12:23 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">I visited your shops at Barwa mall yesterday and at Gulf Mall , both had the same dress at 65QR. I can understand price varienance,  but I ordered through your app to try if its convenient for me.  Needless to say I do feel disappointed. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 13 Oct 2021, 9:06 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hasna,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br><br>We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store product/offers and promotions.</div>
<div><br></div>
<div dir="ltr">Please note that we have different offers running everyday, the price may fluctuate accordingly to the offer that is running however, once the offer or sale is over, the item will be back to it's original price.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3187501